ItemEvents.modification(event => {
	event.modify('biodiverse:antlered_skull_helmet', item => {
		item.armorProtection = 2;
	})
	event.modify('immersivepetroleum:bitumen', item => {
    	item.burnTime = 1600  // 1600 ticks = 80 seconds
  	})
})


